import { type TbodyProps, tbodyVariants } from "./variants"

export default function Tbody({ border, children }: TbodyProps) {
  const classNames = tbodyVariants({ border })
  return <tbody className={classNames}>{children}</tbody>
}
